HomeActive Query BuilderDB2MetadataProvider error

DB2MetadataProvider error


I'm getting an error "Failed to create component 'DB2MetaDataProvider' and it seems to be asking for "IBM.Data.DB2, Version 9.0.0.2, Culture..." Is this a prereq for the DB2Metadataprovider? I think we have an earlier version of DB2 on our AS400. I just downloaded and installed the latest version of the Standard AQB software yesterday.
Butch Dulaney | email
September 9 2008, 12:47 PM
I see what I'm doing wrong. We access the data tables using ODBC instead of DB2 so I need to add an ODBCMetadataProvider instead of a DB2MetadataProvider. I think it is working fine now.
Butch Dulaney | email
29 mins since original post
This topic is closed